body {
background-image: url("vines2.png");
font-family: Pixel O;
cursor: url('cursor.png'), auto;	
  animation: barberpole 19s linear infinite;
    -moz-animation: barberpole 19s linear infinite;
    -webkit-animation: barberpole 19s linear infinite;;
    -ms-animation: barberpole 19s linear infinite;
    -o-animation: barberpole 19s linear infinite;
    animation: barberpole 30s linear infinite;
    animation-direction: reverse;
  overflow:hidden;
}

@keyframes barberpole {
  100% {
    background-position: 100% 100%;
  }
  }
  
.margins {
position: relative;
padding:20px 20px 0 20px;
margin-left:auto;
margin-right:auto;
width:1200px;
height:500px;
}

  

.header{
margin-bottom: 5px;
padding: 5px;
background-image: url("header.png");
color: #fff;
letter-spacing: 1px;
}

.screenshot {
border-style: solid;
 border-width:2px;
 border-color:#bcf7b9;
}

#moth {
 position:absolute;
 left:0px;
 top:340px;
 z-index:2;
}

#title {
  position:absolute;
left:200px;
top:70px;
z-index:2;
}

#frame {
  position:absolute;
left:190px;
top:50px;
z-index:1;
}

#frame2 {
  position:absolute;
left:0px;
top:115px;
z-index:1;
}

#frame3 {
  position:absolute;
left:990px;
top:110px;
z-index:1;
}

#framecontent {
left:30px;
top:100px;
height:325px;
width:720px;
position:absolute;
border-radius:15px;
overflow: auto;
padding:10px;
scrollbar-color: #28786c #000000;
}

#nav {
 position:absolute; 
 top:105px;
 left:475px;
 width:700px;
 z-index:2;
 
}

.button:hover {
 transform: rotate(10deg); 
}

#nav2 {
 position:absolute; 
 top:530px;
 left:200px;
 width:500px;
z-index:2;
}

#pages {
 position:absolute;
top:20px;
z-index:2; 
width:170px;
height:380px;
overflow:auto;
}

#pages::-webkit-scrollbar {
width:5px;
height:5px;
background: #000;

}

#pages::-webkit-scrollbar-thumb {
background-color:#28786c; 
border-radius:15px;
}

#profile {
 position:absolute;
top:0px;
z-index:2; 
width:180px;
}

#profile p {
font-size:12px;
}

#framecontent::-webkit-scrollbar {
width:5px;
height:5px;
background: #000;

}

#framecontent::-webkit-scrollbar-thumb {
background-color:#28786c; 
border-radius:15px;
}

ul {
 color:#bcf7b9;  
 list-style: square inside url("smiley.png");
 text-align:left;
}

p {
 color:#bcf7b9; 
}

h1 {
 color:#55af65;
 font-size:15px;
}

a:link {
  color: #55af65;
}

a:visited {
  color: #55af65;
}

a:hover {
  color: #4c68265;
}

@font-face { font-family: "Pixel O"; src: url('https://dl.dropbox.com/s/thiizqk5b6kiqic/PixelOperator.ttf'); }
